﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Cancellation Notify</title>
    </head>
    <!-- ===============================================email body================================================== -->
    <body style="width: 100%;font-family: Segoe UI,Arial,Verdana;color: #586c7c;margin: 0;">
        <div style="margin: 20px auto;">
            <div style="background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #DDDDDD;padding:2%;float: left;">
                <!-- ========================================email header=========================================== -->
                <div style="float: left;width:100%;border-bottom: 1px solid #DDDDDD;margin-bottom: 10px;padding-bottom: 10px;">
                    <a href="jumbula.com">
                        <img src="{0}/Images/logo-email.png" alt="Jumbula.com">
                    </a>
                </div>
                <div style="float: left;width: 100%;">
                    <!-- =======================================email step1========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">NEW ORDER</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <span>Dear <em style="color: #e7830d;">{1}</em>,</span>
                            <br />
                            <span style="color: #00a651;">User have canceled the following order!</span>
                        </div>
                    </div>
                    <!-- =======================================email step2========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">ORDER DETAILS</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;padding-bottom: 10px;">
                            <span>Confirmation number: <em style="color: #e7830d;">{2}</em></span>
                            <br />
                            <span>Order date: <em style="color: #e7830d;">{3}</em></span>
                            <br />
                            <span>Order total: <em style="color: #e7830d;">{4}</em></span>
                            <br />
                            <br />
                            <em style="color: #e7830d;">{5}</em>
                            <br />
                        </div>
                    </div>
                    <!-- ====================================email contact us======================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">CONTACT US</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <span>
                                <em>Players :</em>
                                <a style="color: #E7830D;text-decoration: none;" href="mailto:clubowners@jumbula.com">players@jumbula.com</a>
                            </span>
                            <br />
                            <span>
                                <em>Club Owners :</em>
                                <a style="color: #E7830D;text-decoration: none;" href="mailto:clubowners@jumbula.com">clubowners@jumbula.com</a>
                            </span>
                        </div>
                    </div>
                </div>
                <!-- =========================================email footer========================================== -->
                <div style="float: left;width: 100%;text-align: center;border-top: 1px solid #DDDDDD;">
                    <span style="color: #586c7c;font-size: 14px;">Jumbula Inc.</span>
                </div>
            </div>
        </div>
    </body>
</html>
